BODY {
                  scrollbar-face-color:#C0C0C0; scrollbar-shadow-color:#FFFFFF;scrollbar-highlight-color:#808080; scrollbar-3dlight-color: #111111;scrollbar-darkshadow-color:#808080; scrollbar-track-color: #808080;scrollbar-arrow-color: #000000
}
A:visited {COLOR: #808080 } 
A {COLOR: #808080 } 
A { TEXT-DECORATION: none } 
A:hover{ TEXT-DECORATION: none } 
A:hover { COLOR: #C0C0C0 } 
hr {align:center; color=#000000}